_id: 75subr59gf28mk9b
_key: '!items!75subr59gf28mk9b'
img: systems/pf1/icons/misc/magic-swirl.png
name: Poisoned Egg
system:
  actions:
    - _id: cansf571kvpdngdf
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 minute/level
      name: Use
      range:
        units: touch
      target:
        value: one egg
  components:
    divineFocus: 1
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You transform the contents of a normal egg into a single dose of small
      centipede poison (injury; <i>save</i> DC 11; <i>frequency</i> 1/round for
      4 rounds; <i>effect</i> 1 Dex; <i>cure</i> 1 <i>save</i>). The poison
      reverts to a normal egg at the end of the spell's duration (the reverted
      egg substance is harmless unless the poisoned creature is vulnerable to
      eggs). The egg may be raw or cooked but must be whole and not empty when
      you cast the spell. When applying the poisoned egg's contents to a weapon,
      the wielder has no chance of poisoning herself, as though she had the
      poison use class feature.</p>
  descriptors:
    value:
      - poison
  learnedAt:
    class:
      arcanist: 1
      bard: 1
      cleric: 1
      inquisitor: 1
      magus: 1
      oracle: 1
      shaman: 1
      skald: 1
      sorcerer: 1
      warpriest: 1
      witch: 1
      wizard: 1
  school: trs
  sources:
    - id: PZO9267
      pages: '238'
  sr: false
type: spell

